Subject: bug#26782: describe-function and autoloads not in main loaddefs

From: Glenn Morris <[email-masked]>
Date: Wed, 17 May 2017 14:01:54 -0400

The simplest solution would be to just remove the "autoloaded" text.
It was added when help-enable-auto-load was added, so that you could
tell if C-h f had auto-loaded the function definition. Since nowadays
C-h f will unconditionally load even non-autoloaded things via
definition-prefixes, maybe it's no longer useful to add the "autoloaded"
text.